## r-cran-maotai 0.2.4

=== DESCRIPTION ===
Package: maotai
Type: Package
Title: Tools for Matrix Algebra, Optimization and Inference
Version: 0.2.4
Authors@R: c(person("Kisung", "You", role = c("aut", "cre"),email = "kisungyou@outlook.com",comment=c(ORCID="0000-0002-8584-459X")))
Description: Matrix is an universal and sometimes primary object/unit in applied mathematics and statistics. We provide a number of algorithms for selected problems in optimization and statistical inference. For general exposition to the topic with focus on statistical context, see the book by Banerjee and Roy (2014, ISBN:9781420095388).
Encoding: UTF-8
License: MIT + file LICENSE
Suggests: igraph
Imports: Matrix, Rcpp, Rdpack, RSpectra, Rtsne, RANN, cluster, labdsv,
        shapes, stats, utils, fastcluster, dbscan
LinkingTo: Rcpp, RcppArmadillo, RcppDist
RdMacros: Rdpack
RoxygenNote: 7.1.2
URL: https://github.com/kisungyou/maotai
BugReports: https://github.com/kisungyou/maotai/issues
NeedsCompilation: yes
Packaged: 2022-02-03 15:45:01 UTC; kisung
Author: Kisung You [aut, cre] (<https://orcid.org/0000-0002-8584-459X>)
Maintainer: Kisung You <kisungyou@outlook.com>
Repository: CRAN
Date/Publication: 2022-02-03 16:20:02 UTC
