=== debian/changelog ===
r-cran-maotai (0.2.4-1) unstable; urgency=medium

  * New upstream version 0.2.4
  * Add myself to uploaders
  * d/copyright: s/MIT/Expat/

 -- Nilesh Patra <nilesh@debian.org>  Sat, 12 Feb 2022 16:37:03 +0530

r-cran-maotai (0.2.2-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 0.2.2

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Oct 2021 03:15:09 +0530

r-cran-maotai (0.2.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix missing Build-Depends: r-cran-labdsv, r-cran-shapes,
                               r-cran-dbscan, r-cran-rcppdist
    Closes: #996146
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Nilesh Patra ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Minor description fix

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 08:07:42 +0000

r-cran-maotai (0.2.1-1) unstable; urgency=medium

  * Initial release (closes: #995711)

 -- Steffen Moeller <moeller@debian.org>  Mon, 04 Oct 2021 15:52:01 +0200
