=== debian/changelog ===
r-cran-maotai (0.2.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 24 Jun 2023 23:37:49 +0200
