=== debian/control ===
Source: r-cran-maotai
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Nilesh Patra <nilesh@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-maotai
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-maotai.git
Homepage: https://cran.r-project.org/package=maotai
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-cran-rcpp,
               r-cran-rdpack,
               r-cran-rspectra,
               r-cran-rtsne,
               r-cran-rann,
               r-cran-cluster,
               r-cran-labdsv,
               r-cran-shapes,
               r-cran-fastcluster,
               r-cran-dbscan,
               r-cran-pracma,
               r-cran-rcpparmadillo,
               r-cran-rcppdist
Testsuite: autopkgtest-pkg-r

Package: r-cran-maotai
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Tools for Matrix Algebra, Optimization and Inference
 Matrix is an universal and sometimes primary object/unit in applied
 mathematics and statistics. A number of algorithms are provided for
 selected problems in optimization and statistical inference.
