## r-cran-maotai 0.2.6

=== debian/changelog ===
r-cran-maotai (0.2.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Mar 2025 09:37:42 +0900
