=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/maotai_([-\d.]*)\.tar\.gz
